Bug 83187

Summary: 22.4.1 is lastest version
Product: [Retired] Red Hat Public Beta Reporter: acount closed by user <a1459440>
Component: liloAssignee: Jeremy Katz <katzj>
Status: CLOSED WONTFIX QA Contact: Brock Organ <borgan>
Severity: medium Docs Contact:
Priority: medium    
Version: phoebeKeywords: FutureFeature
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-31 03:15:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description acount closed by user 2003-01-31 03:06:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:
21.4.4 is very old version (10-Jun-2000)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:

Comment 1 Jeremy Katz 2003-01-31 03:15:52 UTC
lilo is on our deprecated package list, and thus isn't going to go through the
effort required to do an update (there are some non-trivial changes in our lilo
package that don't at all apply cleanly to newer releases and tracking down
what's needed vs what's not is non-trivial)